.maincontent > .container1 {
    width: fit-content;
}

.card-header h1, .card-header h2, .card-header h3, .card-header h4, .card-header h5, .card-header h6 {
    margin: 0;
}

.row-header {
    width: 1ch;
    text-wrap: nowrap;
    vertical-align: top;
}

.shrink-column {
    width: 20ch;
    text-wrap: nowrap;
}

.legal p {
    margin-left: auto;
    margin-right: auto;
    max-width: 37em; 
}

.legal a {
    word-break: break-all;
}
